{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356",
  "scrapedAt": "2025-12-17T09:04:22.377Z",
  "page": 356,
  "count": 10,
  "items": [
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.3/ว3974",
      "title": "ขอความอนุเคราะห์ สถจ.ปท แจ้งสถานศึกษา (โรงเรียน/สถานพัฒนาเด็กปฐมวัย) ในสังกัด อปท. ดำเนินการตอบแบบฟอร์มติดตามการจัดส่งและรับมอบนมโรงเรียนในโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2566 (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอควมอนุเคราะห์ สถจ.ปท. แจ้งสถานศึกษา (รร. สถานพัฒนาเด็กปฐมวัย) ดำเนินการตอบแบบฟอร์มติดตามฯ รับมอบ (นม).pdf&filepath=dispatch_upload/backend/core_dispatch_342663_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอควมอนุเคราะห์ สถจ.ปท. แจ้งสถานศึกษา (รร. สถานพัฒนาเด็กปฐมวัย) ดำเนินการตอบแบบฟอร์มติดตามฯ รับมอบ (นม).pdf&filepath=dispatch_upload/backend/core_dispatch_342663_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.3/ว3966",
      "title": "(แก้ไขเพิ่มเติม)การบริหารการจัดเก็บและใช้ประโยชน์ข้อมูลความจำเป็นพื้นฐาน (จปฐ) ปี 2567 (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=(แก้ไขเพิ่มเติม)การบริหารการจัดเก็บและใช้ประโยชน์ข้อมูลความจำเป็นพื้นฐาน (จปฐ) ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_342643_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=(แก้ไขเพิ่มเติม)การบริหารการจัดเก็บและใช้ประโยชน์ข้อมูลความจำเป็นพื้นฐาน (จปฐ) ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_342643_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.6/ว3958",
      "title": "ประชาสัมพันธ์ช่องทางการรับชมการถ่ายทอดสด (Live)พิธีมอบรางวัลการบริหารจัดการขยะมูลฝอยชุมชน\"จังหวัดสะอาด\" (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.ถ่ายทอดสดพิธีมอบรางวัลการบริหารจัดการขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_342641_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.ถ่ายทอดสดพิธีมอบรางวัลการบริหารจัดการขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_342641_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.3/ว3966",
      "title": "การบริหารการจัดเก็บและใช้ประโยชน์ข้อมูลความจำเป็นพื้นฐาน (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.6/ว3957",
      "title": "ขอความอนุเคราะห์บุคลากรท้องถิ่น (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์บุคลากรท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_342637_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์บุคลากรท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_342637_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.3/ว3963",
      "title": "ขอเชิญร่วมประชุมโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้ศึกษาต่อหลังจบการศึกษาภาคบังคับจังหวัดปทุมธานี (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมประชุมโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้ศึกษาต่อหลังจบการศึกษาภาคบังคับจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_342636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมประชุมโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้ศึกษาต่อหลังจบการศึกษาภาคบังคับจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_342636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.5/ว21827",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนตุลาคม 2566 (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21827แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ต.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_342625_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21827แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ต.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_342625_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.5/ว3960",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 3960 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_342624_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 3960 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_342624_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.1/ 21817",
      "title": "ขออนุญาตให้ที่ปรึกษานายกเทศมนตรีเมืองปทุมธานี และะสภาเทศบาลเมืองปทุมธานีเดินทางไปต่างประเทศ (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ศาลากลางจังหวัดปทุมธานี (4).pdf&filepath=dispatch_upload/backend/core_dispatch_342602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ศาลากลางจังหวัดปทุมธานี (4).pdf&filepath=dispatch_upload/backend/core_dispatch_342602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    },
    {
      "date": "23 พ.ย. 2566",
      "no": "ปท 0023.1/ 21816",
      "title": "ขออนุญาตให้ที่ปรึกษานายกเทศมนตรีเมืองปทุมธานี และะสภาเทศบาลเมืองปทุมธานีเดินทางไปต่างประเทศ (ประกาศมาแล้ว 754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ศาลากลางจังหวัดปทุมธานี (3).pdf&filepath=dispatch_upload/backend/core_dispatch_342597_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ศาลากลางจังหวัดปทุมธานี (3).pdf&filepath=dispatch_upload/backend/core_dispatch_342597_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 356,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/356"
    }
  ]
}